@font-face {
  font-family: 'FuturaND';
  src: url('../fonts/FuturaNDDemibold-Oblique.woff2') format('woff2'),
    url('../fonts/FuturaNDDemibold-Oblique.woff') format('woff'),
    url('../fonts/FuturaNDDemibold-Oblique.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'FuturaND-DemiboldOblique';
  src: url('../fonts/FuturaNDDemibold-Oblique.woff2') format('woff2'),
    url('../fonts/FuturaNDDemibold-Oblique.woff') format('woff'),
    url('../fonts/FuturaNDDemibold-Oblique.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'FuturaND';
  src: url('../fonts/FuturaND-BoldOblique.woff2') format('woff2'),
    url('../fonts/FuturaND-BoldOblique.woff') format('woff'),
    url('../fonts/FuturaND-BoldOblique.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'FuturaND';
  src: url('../fonts/FuturaNDExtraBold-Oblique.woff2') format('woff2'),
    url('../fonts/FuturaNDExtraBold-Oblique.woff') format('woff'),
    url('../fonts/FuturaNDExtraBold-Oblique.ttf') format('truetype');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'FuturaND';
  src: url('../fonts/FuturaND-Medium.woff2') format('woff2'),
    url('../fonts/FuturaND-Medium.woff') format('woff'),
    url('../fonts/FuturaND-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FuturaND';
  src: url('../fonts/FuturaNDDemibold.woff2') format('woff2'),
    url('../fonts/FuturaNDDemibold.woff') format('woff'),
    url('../fonts/FuturaNDDemibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FuturaND';
  src: url('../fonts/FuturaNDBook.woff2') format('woff2'),
    url('../fonts/FuturaNDBook.woff') format('woff'),
    url('../fonts/FuturaNDBook.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FuturaND';
  src: url('../fonts/FuturaNDLight-Oblique.woff2') format('woff2'),
    url('../fonts/FuturaNDLight-Oblique.woff') format('woff'),
    url('../fonts/FuturaNDLight-Oblique.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'FuturaND';
  src: url('../fonts/FuturaNDBook-Oblique.woff2') format('woff2'),
    url('../fonts/FuturaNDBook-Oblique.woff') format('woff'),
    url('../fonts/FuturaNDBook-Oblique.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'FuturaND';
  src: url('../fonts/FuturaND-MediumOblique.woff2') format('woff2'),
    url('../fonts/FuturaND-MediumOblique.woff') format('woff'),
    url('../fonts/FuturaND-MediumOblique.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
